RPC.SPRAYD(8)

NAME
rpc.sprayd, sprayd - spray server

SYNOPSIS
/usr/libexec/rpc.sprayd

DESCRIPTION
The rpc.sprayd utility is a server which records packets sent by the spray(8) command and sends a traffic report to the originator of the packets. The rpc.sprayd daemon is normally invoked by inetd(8).

The rpc.sprayd utility uses an RPC protocol defined in /usr/include/rpcsvc/spray.x.

SEE ALSO
spray(8)